@media(min-width: $header-breakpoint){
	.main-nav-content {
		.menu {
			.sub-menu {
				> li {
					.sub-menu {
						background: #aaa;
						display: none;
						width:  100%;
					}
					a {
						padding: 10px;
					}
				}
			}
		}
	}
}

@media(max-width: $header-breakpoint){
	.main-nav-content {
		.menu {
			.sub-menu {
				> li {
					.sub-menu {
						background: transparent;
						display: none;
					}
					a {
						padding: 8px 15px 8px 35px;
					}
				}
			}
		}
	}
}